
Vendor:	        MLO <http://www.mageialinux-online.org> 
Packager:	Adrien.D & david.david (MLO Team)
Name:		ttaenc
Version:	3.4.1
Release:	%mkrel 2
License:	GPLv2
Summary:	The True Audio (TTA) Codec Lossless audio compressor
Group:		Sound/Editors and Converters
URL:		http://sourceforge.net/projects/tta/
Source:		http://sourceforge.net/projects/tta/files/tta/ttaenc-src/%{name}-%{version}-src.tgz
Patch0:		ttaenc-3.4.1-src-shntool.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
TTA performs Lossless compression on multichannel 8,16 and 24 bits
data of the Wav audio files. Being "lossless" means that no data-
quality is lost in the compression - when uncompressed, the data will
be identical to the original. The compression ratios of TTA depend on
the type of music file being compressed, but the compression size
will generally range between 30% - 70% of the original. TTA format
supports both of ID3v1/v2 and APEv2 tags. Detailed format description
is available at http://tta.sourceforge.net

This version is patched with shntool patch.

%prep
%setup -q -n %{name}-%{version}-src
%patch0 -p1

%build
%make

%install
%__rm -rf %{buildroot}
%__mkdir_p %{buildroot}%{_bindir}
%__install -m 755 %{name} %{buildroot}%{_bindir}/%{name}

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, -)
%doc COPYING README
%{_bindir}/%{name}



%changelog

* Wed Apr 17 2013 david.david (MLO Team) <david.david> 3.4.1-2.mga3
+ Rebuild package for Mageia 3 (Core)
- version 3.4.1

* Sat Apr 13 2013 david.david (MLO Team) <david.david> 3.4.1-1.mga2
+ Imported package for Mageia 2 (Core)
- version: 3.4.1

* Thu Sep 22 2011 Andrey Bondrov <abondrov@mandriva.org> 3.4.1-1mdv2011.0
+ Revision: 700842
- imported package ttaenc

